<?xml version="1.0" encoding="UTF-8"?>
<module relativePaths="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://C:/Java/play-1.5.2/modules/cobertura-1.2">
      <sourceFolder url="file://C:/Java/play-1.5.2/modules/cobertura-1.2/src" isTestSource="false" />
    </content>
    <content url="file://C:/Java/play-1.5.2/modules/crud">
      <sourceFolder url="file://C:/Java/play-1.5.2/modules/crud/app" isTestSource="false" />
    </content>
    <content url="file://C:/Java/play-1.5.2/modules/docviewer">
      <sourceFolder url="file://C:/Java/play-1.5.2/modules/docviewer/app" isTestSource="false" />
    </content>
    <content url="file://C:/Java/play-1.5.2/modules/secure">
      <sourceFolder url="file://C:/Java/play-1.5.2/modules/secure/app" isTestSource="false" />
    </content>
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/app" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="module-library">
      <library name="Project Libraries">
        <CLASSES>
          <root url="file://$MODULE_DIR$/lib" />
          <root url="file://C:/Java/play-1.5.2/modules/docviewer/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://C:/Java/play-1.5.2/modules/docviewer/src" />
        </SOURCES>
        <jarDirectory url="file://C:/Java/play-1.5.2/modules/docviewer/lib" recursive="false" />
        <jarDirectory url="file://$MODULE_DIR$/lib" recursive="false" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="PlayFramework Dependencies">
        <CLASSES>
          <root url="file://C:/Java/play-1.5.2/framework/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://C:/Java/play-1.5.2/framework/lib" recursive="false" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://C:/Java/play-1.5.2/framework/play-1.5.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://C:/Java/play-1.5.2/framework/src" />
        </SOURCES>
      </library>
    </orderEntry>
  </component>
</module>